[Startup]
EnableLangDlg=Y
AppName=FounderTech WordJet A650 PS
ProductGUID=E1C3A64A-3DCA-49A2-B53C-F08F330E86EB
CompanyName=FounderTech
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N

[Languages]
Default=0x0009
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
